Skip to main content
POST
Skip a message

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Path Parameters

run_id
string<uuid>
required

Body

application/json
reason
string | null

Response

Success

id
string<uuid>
required
workflow_id
string<uuid>
required
status
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
lead_id
string<uuid> | null
next_action_at
string<date-time> | null
progress_percent
integer
default:0
progress_label
string | null
connected_account_id
string<uuid> | null
error_message
string | null
started_at
string<date-time> | null
completed_at
string<date-time> | null
steps
object[]